» Ubuntu » Пакеты

Error

two or more packages specified (libswtcalendar-java precise)